Lucene search

K
cvelistCrafterCVELIST:CVE-2020-25802
HistoryAug 01, 2020 - 12:00 a.m.

CVE-2020-25802 Authenticated attackers with developer privileges in Crafter Studio may execute OS commands via Groovy scripting.

2020-08-0100:00:00
CWE-913
crafter
www.cve.org

4.2 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

HIGH

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:H/PR:H/UI:R/S:U/C:N/I:N/A:H

0.001 Low

EPSS

Percentile

42.8%

Improper Control of Dynamically-Managed Code Resources vulnerability in Crafter Studio of Crafter CMS allows authenticated developers to execute OS commands via Groovy scripting. This issue affects: Crafter Software Crafter CMS 3.0 versions prior to 3.0.27; 3.1 versions prior to 3.1.7.

CNA Affected

[
  {
    "product": "Crafter CMS",
    "vendor": "Crafter Software",
    "versions": [
      {
        "lessThan": "3.0.27",
        "status": "affected",
        "version": "3.0",
        "versionType": "custom"
      },
      {
        "lessThan": "3.1.7",
        "status": "affected",
        "version": "3.1",
        "versionType": "custom"
      }
    ]
  }
]

4.2 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

HIGH

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:H/PR:H/UI:R/S:U/C:N/I:N/A:H

0.001 Low

EPSS

Percentile

42.8%

Related for CVELIST:CVE-2020-25802